@import url(variables.css);

.assets{
    font-family: 'All Round Gothic';
    width: 100%;
    padding: 60px 0px;
}

.assets__h2{
    font-family: 'All Round Gothic Book';
    color: #666;
    text-align: center;
    text-transform: uppercase;
    font-size: 40px;
    margin-bottom: 60px;
}

.assets__container{
    width: 80%;
    max-width: 1400px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
    gap: 60px;
}

.asset{
    width: 20%;
    text-align: center;
    margin: 0 auto;
}

.asset__h3{
    font-family: 'All Round Gothic Book';
    font-size: 35px;
    margin: 30px 0;
    color: #282f42;
    text-transform: uppercase;
}

.asset__p{
    text-align: center;
    font-size: 18px;
}


@media only screen and (max-width: 1200px){
    .asset{
        width: 40%;
    }
}

@media only screen and (max-width: 768px){
    .asset{
        width: 100%;
    }
}
